﻿.map-overlay {
    position: absolute;
    z-index: 2;
}

.map-overlay-bg {
    background-color: white;
    padding: 5px;
    border-radius: 5px;
    opacity: 0.7;
}

.top-left {
    top: 58px;
    left: 50px;
}

.bottom-right {
    bottom: -32px;
    right: 10px;
}

.bottom-left {
    bottom: -32px;
    left: 10px;
}

.bottom-middle {
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.top-middle {
    top: 58px;
    left: 50%;
    transform: translateX(-50%);
}

.right-middle {
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

#map {
    z-index: 1;
    width: 100%;
    height: 100vh;
}

.mud-button {
    margin: 5px;
}

.leaflet-control-layers-toggle {
    width: 26px;
    height: 26px;
    background-size: 20px 20px !important;
}

.leaflet-control {
    border-radius: 5px !important;
    opacity: 0.7 !important;
}

.active-status {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    margin: auto;
    margin-right: 5px;
}

.leaflet-control-layers-list {
    height: auto !important;
}
